* {
    margin: 0;
    padding: 0;
}

body {
    background-color: black;
}

.main {
    background-image: url("asset/background img.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: max(1200px, 100vw);
    height: 70vh;
    position: relative;
}

.main .box {
    height: 70vh;
    width: 100%;
    opacity: 0.69;
    position: absolute;
    top: 0;
    background-color: black;
}

nav {
    display: flex;
    justify-content: space-between;
    max-width: 60vw;
    margin: auto;
    align-items: center;
    height: 100px;
}

nav img {
    color: red;
    width: 130px;
    position: relative;
    z-index: 10;
    margin-top: 10px;
}

nav button {
    position: relative;
    z-index: 10;
}

.hero {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    height: calc(100% - 100px);
    flex-direction: column;
    position: relative;
    gap: 23px;
    padding: 0 30px;

}

.hero> :first-child {
    font-family: 'Segoe UI';
    font-weight: bolder;
    font-size: 48px;
    text-align: center;
}

.hero> :nth-child(2) {
    font-family: sans-serif;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
}

.hero> :nth-child(3) {
    font-family: sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}

.hero input {
    border: 1px solid rgba(246, 238, 238, 0.5);
    color: white;
    font-size: 17px;
    padding: 10px 24px;
    font-weight: bolder;
    border-radius: 4px;
    margin: 0 7px;
    background-color: rgba(23, 23, 23, 0.7);

}

.btn-hero {
    border: none;
    background-color: red;
    color: white;
    font-size: 17px;
    padding: 10px 13px;
    font-weight: bolder;
    border-radius: 7px;
    cursor: pointer;
}

.seprate {
    position: relative;
    z-index: 20;
    height: 4px;
    background-color: rgb(46, 44, 44);
}


.btn-eng {
    background-color: rgba(23, 23, 23, 0.4);
    border-radius: 4px;
    padding: 5px 30px;
    border: none;
    color: white;
    font-weight: 500;
    cursor: pointer;
    border: 1px solid rgba(246, 238, 238, 0.5);
}

.btn-nav {
    border-radius: 4px;
    padding: 5px 8px;
    color: white;
    font-weight: bolder;
    background-color: red;
    border: none;
    cursor: pointer;
    margin-left: 15px;
}

.first {
    color: white;
    display: flex;
    justify-content: center;
    max-width: 70vw;
    margin: auto;
    align-items: center;
}



.secimg img {
    width: 555px;
    position: relative;
    z-index: 10;
}

.secimg {
    position: relative;
}

.secimg video {
    position: absolute;
    top: 51px;
    right: 0;
    width: 555px;
}

section.first>div {
    display: flex;
    flex-direction: column;
    padding: 34px 0;
}

section.first>div :nth-child(1) {
    font-weight: bolder;
    font-size: 40px;
    font-family: 'segoe UI';
}

section.first>div :nth-child(2) {
    font-size: 24px;
    font-family: 'segoe UI';
}

.faq h2 {
    margin: 30px;
    text-align: center;
    color: white;
    font-family: 'segoe UI';
    font-size: 40px;
}

.faqbox {
    transition: all 1s ease-out;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #2d2d2d;
    color: white;
    padding: 20px;
    max-width: 60vw;
    margin: 15px auto;
    cursor: pointer;
    font-family: 'segoe UI';
    font-size: 20px;
}

.faqbox:hover {
    background-color: #414141;
}

.faqbox svg {
    filter: invert(1);
}

.footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

}

.footer-item {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.footer-item a {
    color: white;
    text-decoration: none;
    font-size: 14px;
    font-family: 'segoe UI';

}

footer {
    color: white;
    max-width: 60vw;
    margin: auto;
    padding: 14px;
}




@media screen and (max-width: 1300px) {
    .footer {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 25px;
    }
}


@media screen and (max-width: 1300px) {
    nav {
        max-width: 90vw;
    }

    .btn-eng {
        padding: 5px 10px;
    }


    .btn-nav {
        margin: 1px;
    }

    .first {
        flex-wrap: wrap;
    }

    .secimg img {
        width: 405px;
    }

    .secimg video {
        width: 405px;
    }

    .hero> :first-child {
        font-size: 32px;
    }

    .hero> :nth-child(2) {
        font-size: 18px;
    }

    .hero> :nth-child(3) {
        font-size: 18px;
    }


    .hero input {
        padding: 18px;
        margin: 15px;
    }

    .btn-hero {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 16px;
        max-width: 50vw;
        margin: auto;
    }

    .faq h2 {
        text-align: center;
        font-size: 25px;
    }


    .faqbox {
        font-size: 15px;
        padding: 10px 35px;
    }

    .footer-item {
        align-items: center;
    }

    footer {
        max-width: 90vw;
    }

}


footer .question {
    padding: 34px 0;
}